<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'es_co', version '3.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'A punto de instalarse';
$string['action'] = 'Acción';
$string['actionchoice'] = '¿Qué quieres hacer con el archivo \'{$a}\'?';
$string['actions'] = 'Acciones';
$string['active'] = 'Activo';
$string['activeusers'] = 'Usuarios activos';
$string['activities'] = 'Actividades';
$string['activities_help'] = 'Actividades como foros, cuestionarios y wikis  abilitan contenido interactivo para ser añadidas al curso.';
$string['activity'] = 'Actividad';
$string['activityclipboard'] = 'Moviendo la actividad: {$a}';
$string['activityiscurrentlyhidden'] = 'Lo siento, esta actividad esta oculta actualmente';
$string['activitymodule'] = 'Modulo de Actividades';
$string['activitymodules'] = 'Módulos de Actividades';
$string['activityreport'] = 'Reporte de Actividades';
$string['activityreports'] = 'Reportes de Actividades';
$string['activityselect'] = 'Seleccione esta actividad para moverla a otro lado';
$string['activitysince'] = 'Actividad desde {$a}';
$string['activityweighted'] = 'Actividad por usuario';
$string['add'] = 'Añadir';
$string['addactivity'] = 'Añadir actividad';
$string['addactivitytosection'] = 'Añadir actividad a la sección \'{$a}\'';
$string['addadmin'] = 'Añadir administrador';
$string['addblock'] = 'Añadir bloque';
$string['addcomment'] = 'Añadir comentario...';
$string['addcountertousername'] = 'Crear ususario añadiendole número';
$string['addcreator'] = 'Añadir creador de curso';
$string['adddots'] = 'Añadir...';
$string['added'] = 'Añadido {$a}';
$string['addedtogroup'] = 'Añadido al grupo "{$a}"';
$string['addedtogroupnot'] = 'No añadido al grupo "{$a}"';
$string['addedtogroupnotenrolled'] = 'No añadido al grupo "{$a}", por que no está inscrito al curso';
$string['addinganew'] = 'Añadir un nuevo {$a}';
$string['addinganewto'] = 'Añadir un nuevo  {$a->what} a {$a->to}';
$string['addingdatatoexisting'] = 'Añadir datos existentes';
$string['additionalnames'] = 'Nombres adicionales';
$string['addlinkhere'] = 'Añade enlace aquí';
$string['addnewcategory'] = 'Añade una categoría nueva';
$string['addnewcourse'] = 'Añade un curso nuevo';
$string['addnewuser'] = 'Añade un nuevo usuario';
$string['addnousersrecip'] = 'Añade usuarios que no han accedido esta  {$a} a la lista de destinatarios';
$string['addpagehere'] = 'Añade texto aquí';
$string['addresource'] = 'Añade recursos aquí';
$string['addresourceoractivity'] = 'Añade actividad o recursos';
$string['addresourcetosection'] = 'Añade un recurso a la sección \'{$a}\'';
$string['address'] = 'Dirección';
$string['addstudent'] = 'Añade estudiante';
$string['addsubcategory'] = 'Añade subcategoría';
$string['addteacher'] = 'Añade profesor(a)';
$string['admin'] = 'Administrador';
$string['adminhelpaddnewuser'] = 'Para manualmente crear una cuenta de usuario nueva';
$string['adminhelpassignadmins'] = 'Administradores pueden realizar cualquier tarea e ir a cualquier lugar del sitio';
$string['adminhelpassigncreators'] = 'Creadores del curso pueden crear nuevos cursos';
$string['adminhelpassignsiteroles'] = 'Aplicar roles definidos a usuarios específicos';
$string['adminhelpassignstudents'] = 'Ingresar a un curso y añadir estudiantes desde el menu del adminsitrador';
$string['adminhelpauthentication'] = 'Puede usar cuentas de usuario internas o datos externos';
$string['adminhelpbackup'] = 'Configure copias de seguridad automáticamente y su programación';
$string['adminhelpconfiguration'] = 'Configure cómo el sitio se vé y funciona';
$string['adminhelpconfigvariables'] = 'Configure variables que afectan la operación general del sitio';
$string['adminhelpcourses'] = 'Defina los cursos, categorías, y asigneles gente, modifique cursos pendientes';
$string['adminhelpeditorsettings'] = 'Define los ajustes básicos para el editor HTML';
$string['adminhelpedituser'] = 'Examine la lista de cuentas de usuario y edítelas';
$string['adminhelpenvironment'] = 'Compruebe cómo su servidor se ajusta a  requerimientos de instalaciones futuras';
$string['adminhelpfailurelogs'] = 'Compruebe registros e inicio de sesión fallidos';
$string['adminhelplanguage'] = 'Para comprobar y editar el paquete de idioma actual';
$string['adminhelplogs'] = 'Compruebe registros de toda la actividad en este sitio';
$string['adminhelpmanageblocks'] = 'Administre bloques instalados y su configuración';
$string['adminhelpmanagedatabase'] = 'Acceda la base de datos directamente (¡tenga cuidado!)';
$string['adminhelpmanagefilters'] = 'Escoja los filtros de texto y otras configuraciones relacionadas';
$string['adminhelpmanagemodules'] = 'Administre los modulos instalados y sus configuraciones';
$string['adminhelpmanageroles'] = 'Cree y defina los roles que pueden aplicar a los usuarios';
$string['adminhelpmymoodle'] = 'Configure los bloques My Moodle para usuarios';
$string['adminhelpreports'] = 'Reportes de nivel del sitio';
$string['adminhelpsitefiles'] = 'Para publicación general de archivos o carga de copias de seguridad externas';
$string['adminhelpstickyblocks'] = 'Configure etiquetas de bloques en todo Moodle';
$string['adminhelpthemes'] = 'Seleccione cómo se ve el sitio (colores, fuentes de texto etc)';
$string['adminhelpuploadusers'] = 'Importe cuentas de ususario desde un archivo de texto';
$string['adminhelpusers'] = 'Defina sus usuarios y configure autenticaciones';
$string['adminhelpxmldbeditor'] = 'Edite los archivos de interface XMLDB. Sólo para desarrolladores.';
$string['administration'] = 'Administración';
$string['administrationsite'] = 'Administración del sitio';
$string['administrator'] = 'Administrador';
$string['administratordescription'] = 'El admisnitrador usualmente puede hacer muchas cosas en el sitio y en todos los cursos.';
$string['administrators'] = 'Administradores';
$string['administratorsall'] = 'Todos los admisnitradores';
$string['administratorsandteachers'] = 'Administradores y profesores';
$string['advanced'] = 'Avanzado';
$string['advancedfilter'] = 'Búsqueda avanzada';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['afterresource'] = 'Después del recurso: "{$a}"';
$string['aftersection'] = 'Después de la  sección: "{$a}"';
$string['again'] = 'de nuevo';
$string['aimid'] = 'ID AIM';
$string['ajaxuse'] = 'AJAX y Javascript';
$string['all'] = 'Todo';
$string['allactions'] = 'Todas las acciones';
$string['allactivities'] = 'Todas las actividades';
$string['allcategories'] = 'Todas las categorías';
$string['allchanges'] = 'Todos los cambios';
$string['alldays'] = 'Todos los días';
$string['allfiles'] = 'Todos los archivos';
$string['allgroups'] = 'Todos los grupos';
$string['alllogs'] = 'Todos los registros';
$string['allow'] = 'Permitir';
$string['allowinternal'] = 'Permitir métodos internos también';
$string['allownone'] = 'No permitir ninguno';
$string['allownot'] = 'No permitir';
$string['allparticipants'] = 'Todos los participantes';
$string['allteachers'] = 'Todos los profesores';
$string['alreadyconfirmed'] = 'El registro ya ha sido confirmado';
$string['alternatename'] = 'Nombre alternativo';
$string['always'] = 'Siempre';
$string['answer'] = 'Respuesta';
$string['any'] = 'Cualquiera';
$string['appearance'] = 'Apariencia';
$string['approve'] = 'Aprobar';
$string['areyousure'] = '¿Está seguro?';
$string['areyousuretorestorethis'] = '¿Quiere continuar?';
$string['asc'] = 'Ascendiente';
$string['assignadmins'] = 'Asignar administradores';
$string['assigncreators'] = 'Asignar creadores';
$string['assignsiteroles'] = 'Asignar roles en todo el sitio';
$string['authenticateduser'] = 'Usuario auténticado';
$string['authentication'] = 'Autentificación';
$string['availability'] = 'Disponibilidad';
$string['availablecourses'] = 'Cursos disponibles';
$string['back'] = 'Regresar';
$string['backtocourselisting'] = 'Regresar al listado de cursos';
$string['backtopageyouwereon'] = 'Regresar a la página anterior';
$string['backupfailed'] = 'Algunos de sus cursos no se guardaron';
$string['backuplogdetailed'] = 'Ejecución de registro detallado';
$string['backuploglaststatus'] = 'Última ejecución de registro';
$string['bycourseorder'] = 'Por orden de curso';
$string['cachecontrols'] = 'Controles cache';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelado';
$string['categories'] = 'Categorías de curso';
$string['category'] = 'Categoría';
$string['categorycontents'] = 'Subcategoría y cursos';
$string['categorymodifiedcancel'] = 'La categoría fue modificada! Por favor cancele e intente de nuevo';
$string['categoryname'] = 'Nombre de categoría';
$string['changedpassword'] = 'Cambiar contraseña';
$string['changessaved'] = 'Cambios guardados';
$string['checkall'] = 'Revisar todo';
$string['checkingcourse'] = 'Revisar curso';
$string['checkingsections'] = 'Revisar secciones';
$string['checklanguage'] = 'Revisar idioma';
$string['childcoursenotfound'] = 'Curso infantil no encontrado!';
$string['childcourses'] = 'Cursos infantiles';
$string['choose'] = 'Seleccione';
$string['choosecourse'] = 'Seleccione un curso';
$string['choosedots'] = 'Elige una opción…';
$string['choosereportfilter'] = 'Elija un filtro para el reporte';
$string['choosetheme'] = 'Elija un tema';
$string['chooseuser'] = 'Elija un usuario';
$string['city'] = 'Ciudad/Pueblo';
$string['cleaningtempdata'] = 'Limpiar datos temporales';
$string['clear'] = 'Limpiar';
$string['closewindow'] = 'Cerrar ventana';
$string['collapse'] = 'Colapsar';
$string['collapseall'] = 'Colapsar todo';
$string['commentincontext'] = 'Encontrar este comentario en contexto';
$string['comments'] = 'Comentarios';
$string['commentsrequirelogin'] = 'Usted necesita registrarse para ver los comentarios';
$string['comparelanguage'] = 'Compare y edite el idioma actual';
$string['complete'] = 'Completar';
$string['completereport'] = 'Reporte completado';
$string['configuration'] = 'Configuración';
$string['confirm'] = 'Confirmar';
$string['confirmed'] = 'Su registro ha sido confirmado';
$string['content'] = 'Contenido';
$string['continue'] = 'Continuar';
$string['copy'] = 'Copiar';
$string['copyasnoun'] = 'Copiar';
$string['participants'] = 'Participantes';
$string['participationratio'] = 'Porcentaje de participación';
$string['participationreport'] = 'Informe de participación';
$string['password'] = 'Contraseña';
$string['passwordchanged'] = 'La contrasela se ha cambiado';
$string['passwordforgotten'] = 'Olvide la contraseña';
$string['passwordsdiffer'] = 'La contraseña no coincide';
$string['passwordset'] = 'Se ha establecido su contraseña';
$string['path'] = 'Ruta';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> pendiente</small>)';
$string['payments'] = 'Pagos';
$string['pendingrequests'] = 'Requerimientos pendientes';
$string['perpage'] = 'Por pagina';
$string['perpagea'] = 'Por pagina: {$a}';
$string['personal'] = 'Personal';
$string['personalprofile'] = 'Perfil personal';
$string['phone'] = 'Teléfono';
$string['phone1'] = 'Teléfono';
$string['phone2'] = 'Celular';
$string['phpinfo'] = 'Información PHP';
$string['pleaseclose'] = 'Cierra esta ventana.';
$string['plugin'] = 'Complemento';
$string['popup'] = 'emergente';
$string['popupwindowname'] = 'Ventana emergente';
$string['preferences'] = 'Preferencias';
$string['prev'] = 'Anterior';
$string['preview'] = 'Visualizar';
$string['privatefiles'] = 'Archivos privados';
$string['profile'] = 'Perfil';
$string['publicprofile'] = 'Perfil publico';
$string['publish'] = 'Publicar';
$string['question'] = 'Pregunta';
$string['readme'] = 'LEEME';
$string['recentactivity'] = 'Actividad reciente';
$string['redirect'] = 'Redireccionar';
$string['reducesections'] = 'Reduce el numero de secciones';
$string['refresh'] = 'Refrescar';
$string['tag'] = 'Etiqueta';
